/*
*
*
*	site-specific layout statements
*
*/


/*	Structure
-------------------------------------------------------------- */

body,html{
	margin:0px;
	padding:0px;
}

#totalContainer{
	margin-top:10px;
	margin-bottom:10px;
	padding: 4px;
}

.width_1#totalContainer{
	width:1040px;
}

.width_2#totalContainer{
	width:980px;
}

#topBar{
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
	
}

#topBarContainer{
	margin:15px auto 15px auto;
}
	
.width_1#topBarContainer{
	width:1040px;
}
	
.width_2#topBarContainer{
	width:980px;
}

#topBarLink{ /* top toggle bar */
	text-align:center;
	margin:0px;
	padding:0px;
	height:10px;
	width:100%;
}

#topBarLink a{ /* top toggle bar */
	float:left;
	margin-left:48.5%; /* make it block level and try to center it without javascript..*/
	padding:15px 10px 5px 10px;
}

#topBarLink.withoutTopRegion a{ /* makes space in case we don't have any element in the top Region */
	margin-bottom:50px;
}

#top{ /* upper part of the template */
	float:left;
	width:100%;
	height: 135px;
	position:relative;
	margin-bottom:10px;


}

#topUtility{
	position:absolute;
	top:20px;
	right:0px;
}

#logo-container{ /* image logo container */
	float:left;
	height:150px;
	margin-right:10px;
	margin-top: 0px;
	/*background-color: #ff0000; Added by KH */
	/*border: 2px #c5cbc4 solid; added by KH*/
}

#title-slogan{ /* site title and slogan container */
	float:left;
	margin-top:20px;
}

#site-title,
#site-slogan{ 
	margin:0px;
	padding:0px;
}

#search{ /* theme search box */
	position: absolute;
	right:0px;
	top: 30px;
}

#search div{ /* search button inline */
	display: inline;
}

#pageBorder{ /* makes the border */
	float: left;

}

.ie7 #pageBorder{ /* for IE7 */
  float: none;
  overflow: hidden;
}

#contentWrapper{ /* wraps content */
	float: left;
	padding:15px 5px 15px 5px;
	position: relative;
	z-index: 1;	/* follows the z-index order of primary menu and advertise (to solve ie7 z-index BUG )*/
}

.breadcrumb{ /* breadcrumb */
	padding-bottom: 5px;
	border-bottom: 1px dashed #ccc;
	margin:0px 10px 15px 10px;
}

#footer{ /* site footer*/
	margin-top: 25px;
	padding-bottom:60px;
	float: left;
	width: 100%;
	position:relative;
}

#navigation-footer{ /* site footer*/
	position:absolute;
	right:0px;
	top:0px;
	
}

#bottomUtility{
	position:absolute;
	top:0px;
	right:0px;
}

/* utility menu */

.utility ul.menu{
	margin:0px;
	padding:0px;
	list-style:none;
}

.utility ul.menu li{
	display:inline;
	margin:0px 0px 0px 4px;
	padding:0px;
}

.utility ul.menu li a{
	padding-right:8px;
}

.utility ul.menu li:after{
	content:"|";
}


/*	Look & Feel
-------------------------------------------------------------- */

body.marinelli{
	 background: url("../img/backgrounds/backgroundpattern.jpg") repeat;
	 

		/* background:#eceac4; #changed colour KH */
}
	
	
#topBar,#topBarLink,#topBarLink a{ /* top toggle bar */
	background:#207039; /*changed colour KH */
}

#topBarLink a{
	font-size: 1.1em;
}

.outsidecontent{
	color:white;
}

#site-title,
#site-slogan{
	font-weight: bold;		
}

#site-title{
	font-size: 3em;
	line-height:0.8em;
}

#site-slogan {
	font-size: 2em;
	text-indent: 0.5em;
}

#pageBorder{ /* border of the whole site */ 
	border:10px solid #207039;
	
}
	
#pageBorder.noborder{ /* when we don't have the advertise region */ 
	border-top:0px;
}

#contentWrapper{
	background: white;
}

.breadcrumb { /* breadcrumb */
	font-weight: bold;
}

.utility{ /* utility menu */
	font-size:0.9em;
	text-transform:uppercase;
}


/* ======== Styles for People/Ships/Villages    D.O.  =========  */

/* #block-views-fleet-block .block-title {display: none;} */

.page-people-search  #contentWrapper {
	background: #fff !important;
}
.views-exposed-widgets {
    padding: 1em;
    background: #fff;
}
.view-people-search {
    padding-bottom: 470px;
    background-image: url(http://www.coolitude.shca.ed.ac.uk/sites/all/themes/coolitude/img/backgrounds/india-bg1.jpg);
    background-repeat: no-repeat;
    background-size: auto 600px;
    background-position: bottom center;
}
.region-content {
	background: #fff;
}
	
/* facets level with results */
#sidebar-second {
	margin-top: 25px;
}

.page-people-search  .view-content {
	border-top: 1px solid #bbb; 
	padding: 20px 0 40px;
	background: #fff;
}
.page-people-search  .view-empty {
    background: #fff;
    padding: 20px;
    margin-top: -10px;
}

.item-list ul li {
	list-style: none;
	display: block;
} 
 /* facets - capitalise lists, remove default styles */
.item-list ul li{
	text-transform: uppercase;
}

/* neater results */
.views-view-grid td {
	border: 1px solid #ddd; 
	padding: 8px 4px;
	background: #fff;
}
.views-view-grid tr:nth-child(even) {
	background: #fcfcfc;
}
 /* neater results info */
 
 .page-people-search .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 29px;
 }
 
 .search-api-autocomplete-suggestion {
	 padding: 2px 3px;
	 color: #207039;
 }
.search-api-autocomplete-suggestion:hover, .search-api-autocomplete-suggestion:focus {
	color: #eeeeee;
}
 
.current-search-item .last:before{  
	content: "(current search terms)";
	position: relative; 
	left: 0; 
	margin-right: 12px; 
	color: #999; 
	display: inline-block;
}

.views-widget-filter-search_api_views_fulltext {
	margin: 10px 0;
}
	
.region-content .field-items {
    font-size: 1em;
}
	
.node-person .field-label {
	width: 150px; 
	text-align: left; 
	color: #999;
} 

.field-name-field-ship { 
	border-top: 1px solid #ddd;
}

.field-name-field-shipno {}
 
.field-name-field-departure .field-label, .field-name-field-departure .field-item,
.field-name-field-destination .field-label, .field-name-field-destination .field-item {
	line-height: 2; font-weight: 400; color: #333;
}
.node-person  .node-container .nodecontent {
	padding-top: 10px; 
	margin-bottom: 0;
}
.node-person  .node-container .nodecontent h2{
	font-size: 1.2em;
}	
.node-person  .node-container .nodecontent .field {
	margin-bottom: 0;
	line-height: 2;
	padding: 6px 0;
	border: 1px solid #900;
}	
.node-type-ship .node-ship .nodecontent {
	background-image: url('http://www.coolitude.shca.ed.ac.uk/sites/default/files/JohnAllan%20migrant%20ship%20-%20small.jpg');
    background-repeat: no-repeat;
    background-size: auto 140px;
    background-position: top right;
	height: 140px;
}
/* tidy up */
.node-ship .links-container, .current-search-item  h3, .teaser-meta, .block-current-search {
	display: none;
}
.block .item-list ul {
margin-left: 0;
}


/* single person view */
.view-single-person {
	padding: 20px 0 40px; 
	margin-bottom: 0;
	min-height: 240px;
}

.view-single-person .views-view-grid td {border: 0;}

.view-single-person .views-label,
.view-single-person .field-content, 
.view-single-person .field-name-field-destination .field-item ,
.view-single-person .field-name-field-departure .field-item {
    display: inline;
	margin-bottom: 0.4em;
	font-size: 15px;
	line-height: 2;
}
 
.view-single-person .views-label, 
.view-single-person .field-name-field-destination .field-label, .view-single-person .field-name-field-departure .field-label, 
.view-single-person h2.teaser-title:before  {
	display: inline-block; 
    width: 140px; 
	text-align: left; 
	color: #999;
	font-size: 12px;
    font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 0.4em;
}
 .view-single-person .field-label {
	 line-height: 2.8;
 }

.view-single-person h2.teaser-title {
    font-size: 17px;
    line-height: 1.4em;
    margin-bottom: 0.6em;
}
.view-single-person h2.teaser-title:before {
	content: "Sailed on the";
}
.field-content .teaser-container {
    border-bottom: 0;
}

/* 2 cols, flexible */
.view-single-person .views-field-field-firstname,
.view-single-person .views-field-field-familyname,
.view-single-person .views-field-field-yrs,
.view-single-person .views-field-field-vill,
.view-single-person .views-field-field-pergun,
.view-single-person .views-field-field-zillah-histor,
.view-single-person .views-field-field-shipno
{
   float: left;
   width: 48%;
   clear: left;
   padding: 0 0.6em; 

}

.view-single-person .views-field-field-ship {
   position: absolute;
   top: 97px; 
   left: 50%; 
   width: 48%;
   padding: 0 0.6em; 
}
.view-single-person .views-field-field-ship-1 {
    position: absolute;
    left: calc(50% + 6px);
    top: 150px;
}
 .view-single-person .views-label.views-label-field-ship-1 {
	display: none;
 }

 